/* Useful style */
.fl {float: left;}
.fr {float: right;}
.fri {float: right !important;}
.lsn, .lsn > li {list-style: none;}
.posr {position: relative;}
.posa {position: absolute;}
.posf {position: fixed;}
.imgdf > img {max-width: 100%; width: auto; height: auto; border: none;}
.hidden{display: none;}
.dtb{display: table;}
.dtbc{display: table-cell;}
.pt0{padding-top: 0 !important;}
.pr0 {padding-right: 0 !important;}
.pt0{padding-top: 0 !important;}
.pb0{padding-bottom: 0 !important;}
.tac{text-align: center;}
.taj{text-align: justify;}
.ttu{text-transform: uppercase;}
.tdu{text-decoration: underline;}
.tdn{text-decoration: none;}
.fwb{font-weight: bold;}
.fwsb{font-weight: 600;}

/* Wordpress Default and Extended Styles */

/** The content */
.alignnone {margin: 5px 20px 20px 0;}
.aligncenter{display: block; margin: 5px auto 5px auto;}
.alignright {float:right; margin: 5px 0 20px 20px;}
.alignleft {float: left; margin: 5px 20px 20px 0;}
.aligncenter {display: block; margin: 5px auto 5px auto;}
a img.alignright {float: right; margin: 5px 0 20px 20px;}
a img.alignnone {margin: 5px 20px 20px 0;}
a img.alignleft {float: left; margin: 5px 20px 20px 0;}
a img.aligncenter{display: block; margin-left: auto; margin-right: auto  }
/*.wp-caption{background: #fff; border: 1px solid #f0f0f0; max-width: 96%; padding: 5px 3px 10px;text-align: center;}*/
.wp-caption{background: #fff; max-width: 100%;text-align: center;}
.wp-caption.alignnone {margin: 5px 20px 20px 0;}
.wp-caption.alignleft {margin: 5px 20px 20px 0;}
.wp-caption.alignright {margin: 5px 0 20px 20px;}
.wp-caption img {border: 0 none; height: auto; margin: 0; max-width: 98.5%; padding: 0; width: auto;  }
/*.wp-caption p.wp-caption-text {font-size: 11px; line-height: 17px; margin: 0; padding: 0 4px 5px;  }*/
/*.wp-caption p.wp-caption-text {text-align: left; }*/
.the-content p,
.the-content h1,
.the-content h2,
.the-content h3,
.the-content h4,
.the-content h5,
.the-content h6,
.the-content ul,
.the-content table {margin: 13px 0px;}
.the-content p {line-height: 22px;}
.the-content li {margin: 10px 0 10px 40px;  }
.the-content ul li {list-style: disc ;  }
.the-content ol li {list-style: decimal;  }

/** Nav */
.nav .menu-item{}
.nav > .menu-item{}
.nav > .menu-item.current-menu-item{}
.nav > .menu-item.current-menu-parent{}
.nav > .menu-item.current-menu-ancestor{}
.nav > .menu-item > a{}
.nav > .menu-item-has-children > a{}
.nav > .menu-item-has-children > .sub-menu{}
.nav > .menu-item-has-children > .sub-menu > li{}
.nav > .menu-item-has-children > .sub-menu > li > a{}

/** Pagination */
ul.page-numbers{}
ul.page-numbers li{}
ul.page-numbers li span.page-numbers.current{}
ul.page-numbers li a.page-numbers{}
ul.page-numbers li span.page-numbers{}
ul.page-numbers li a.page-numbers.prev{}
ul.page-numbers li a.page-numbers.next{}

/* Table */
table {
    max-width: 100%;
}

th {
    text-align: left;
}

.the-content table {
    width: 100%;
    margin-bottom: 20px;
    border: 1px solid #ddd;
}

.the-content table > thead > tr > th,
.the-content table > tbody > tr > th,
.the-content table > tfoot > tr > th,
.the-content table > thead > tr > td,
.the-content table > tbody > tr > td,
.the-content table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.428571429;
    vertical-align: top;
    border: 1px solid #ddd;
}

.the-content table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
}

.the-content table > caption + thead > tr:first-child > th,
.the-content table > colgroup + thead > tr:first-child > th,
.the-content table > thead:first-child > tr:first-child > th,
.the-content table > caption + thead > tr:first-child > td,
.the-content table > colgroup + thead > tr:first-child > td,
.the-content table > thead:first-child > tr:first-child > td {
    border-top: 0;
}

.the-content table > tbody + tbody {
    border-top: 2px solid #ddd;
}